ServerEvents.recipes(event => {
    event.custom({
  "type": "brewinandchewin:fermenting",
  "basefluid": {
    "count": 1000,
    "fluid": "farmersrespite:green_tea"
  },
  "fermentingtime": 9600,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "minecraft:red_mushroom"
    }
  ],
  "result": {
    "count": 1000,
    "fluid": "brewinandchewin:kombucha"
  },
  "temperature": 3
    })
    event.remove({id:'brewinandchewin:fermenting/kombucha'})
})